{
    "name": "Evangelische Kirchengemeinden, Dekanate und Kirchspiele",
    "description": "Eine Liste von evangelischen Kirchengemeinden, Dekanaten und Kirchspielen.\nFehlt etwas? Wir sind für Info dankbar.",
    "authors": [
        "onlinekirche@kirche.social"
    ],
    "accounts": [
        "campusgemeinde@kirche.social",
        "dekanatleutershausen@kirche.social",
        "esg_leipzig@kirche.social",
        "EvKgmSiegburg@kirche.social",
        "emmaus@kirche.social",
        "frankenberg@kirche.social",
        "friedenskirche_madrid@kirche.social",
        "Hochdahl_Evangelisch@kirche.social",
        "kirchspiel_probstzella@kirche.social",
        "Laucha@kirche.social",
        "marc@kirche.social",
        "marienberghausen@kirche.social",
        "neunburg_evangelisch@kirche.social",
        "peterskirche@kirche.social",
        "Prediger_EF@kirche.social",
        "Refwohlenvillmergen@kirche.social",
        "ruhrPott@kirche.social",
        "@spandau_evangelisch@kirche.social",
        "sw_evangelisch@kirche.social",
        "neulussheim@kirche.social",
        "ekilue@rheinneckar.social"
    ]
}